<!--
/* Impressum »TYPOATELIER» <http://www.typoatelier.co/> */


body {
margin:0;
padding-bottom:1.5em;
background:#ffffff url(imimag/para.jpg) no-repeat top left;
font-size:1em;
font-family:Palatino,"Palatino Linotype",Giorgia,"Times New Roman",Times,Serif;
letter-spacing:0.013em;
line-height:135%;
color:#848A8F;
}

#format {
padding: 0;
}

#main {
margin:3em auto 0 auto;
width:35.75em;
text-align:justify;
}

div#head {
height:11.8em;
background-image:url(imimag/ta_header_imp.jpg);
padding:2.8em 0 0 0;
background-repeat: no-repeat;
}

div#ankue {
height:2.6em;
background-image:url(imimag/medieninhaber.jpg);
border-top:0.07em solid #21282C;
border-bottom:0.07em solid #21282C;
padding:0 0 0 0;
background-repeat: no-repeat;
}

p.date {
padding:0 0 0 0;
margin:0.1em 0em 2.2em 0em;
font-size:0.66em;
font-family:Georgia,"Times New Roman",Times,serif;
font-style: normal;
border-bottom:1px solid #848A8F;
text-align:center;
color:#9F152B;
text-transform:uppercase;
}

.date {
text-transform:none;
font-variant:normal;
font-style:italic;
color:#848A8F;
}

dl{
line-height:150%;
}

dt{
float:left;
font-weight:bold;
padding:0 0 0 0;
}

dd{
padding:0 0 0 12em;
}

div#minhalt {
margin-top:2.7em;
height:2.6em;
background-image:url(imimag/medinhalt.jpg);
border-top:0.07em solid #21282C;
border-bottom:0.07em solid #21282C;
padding:0 0 0 0;
background-repeat: no-repeat;
}

div#praeamb {
margin-top:2.7em;
height:2.6em;
background-image:url(imimag/praeam.jpg);
border-top:0.07em solid #21282C;
border-bottom:0.07em solid #21282C;
padding:0 0 0 0;
background-repeat: no-repeat;
}

div#hafta {
margin-top:2.7em;
height:2.6em;
background-image:url(imimag/haftung.jpg);
border-top:0.07em solid #21282C;
border-bottom:0.07em solid #21282C;
padding:0 0 0 0;
background-repeat: no-repeat;
}

div#orn, div#orn1, div#orn2, 
div#orn3, div#orn4 {
height:1em;
background-image:url(imimag/ornaimp.jpg);
padding:0 0 0 0;
background-repeat: no-repeat;
}

.hinit {
color:#9F152B;
display:inline;
float:left;
font-size:3em;
font-weight:300;
line-height:0.8em;
margin:0.02em 0.2em 0 -3px;
padding-left:4px;
padding-bottom:0px;
text-transform:uppercase;
}

.lquot {
color:#9F152B;
display:inline;
float:left;
font-size:5em;
font-weight:300;
line-height:0.8em;
margin:-0.3em 0.08em -0.2em -3px;
padding-left:4px;
padding-bottom:0px;
text-transform:uppercase;
}

.hinitpa {
color:#9F152B;
display:inline;
float:left;
font-size:2.5em;
font-weight:300;
line-height:0.8em;
margin:0.05em 0.2em 0 -3px;
padding-left:4px;
padding-bottom:0px;
text-transform:uppercase;
}

h1.subhead{
margin-top:1.1em;
margin-bottom:-0.05em
}

.subform{
font-style: normal;
font-size:0.65em;
color:#21282C;
font-weight:normal;
}

a {border-bottom:1px dotted #848A8F;text-decoration:none;}
a:link {color:#848A8F;background:inherit;}
a:visited {color:#848A8F;background:inherit;}
a:hover {color:#9F152B;cursor:pointer;background:inherit;}
a:active {color:#848A8F;background:inherit;}

p.hyphenate text {
margin:2.2em 0.3em 0.4em 0.3em;
}

div#forn {
height:2.9em;
background-image:url(imimag/footorn.jpg);
padding:0 0 0 0;
background-repeat: no-repeat;
}

div#foot {
margin:0.6em 0 0 0;
clear:both;
padding:0.6em 0em 1em 0em;
font-size:0.72em;
text-align:center;
color:#21282C;
font-variant:small-caps;
line-height:140%;
}

/* IE6 und IE7 CSS Hack .hinit margin*/
*+html .hinit {
margin-top:0.1em;
}
* html .hinit {
margin-top:0.1em;
}
*+html .hinit {
margin-bottom:0em;
}
* html .hinit {
margin-bottom:0em;
}
*+html .hinit {
margin-right:0.5em;
}
* html .hinit {
margin-right:0.5em;
}
*+html .lquot {
margin-top:-1.4em;
}
* html .lquot {
margin-top:-1.4em;
}
*+html .lquot {
margin-bottom:0em;
}
* html .lquot {
margin-bottom:0em;
}
*+html .lquot {
margin-right:0.2em;
}
* html .lquot {
margin-right:0.2em;
}
*+html .hinitpa {
margin-top:-0.75em;
line-height:140%;
}
* html .hinitpa {
margin-top:-0.75em;
line-height:140%;
}
*+html .hinitpa {
margin-bottom:-0.5em;
}
* html .hinitpa {
margin-bottom:0.5em;
}
*+html .hinitpa {
margin-right:0.5em;
}
* html .hinitpa {
margin-right:0.5em;
}
*+html .hinitpa {
margin-left:0em;
}
* html .hinitpa {
margin-left:0em;
}
*+html body {
letter-spacing:0.03em;
}
* html body {
margin-left:0.03em;
}
*+html body {
padding-bottom:0;
}
* html body {
padding-bottom:0;
}
* html body {
text-align:center;
}
* html format {
text-align:left;
}
* html main {
text-align:justify;
}
* html div#head {
margin-bottom:2.6em;
}
* html dd {
text-align:left;
}
*+html p.hyphenate text {
margin-top:0;
}
* html p.hypernate text {
margin-top:0;
}
*+html p.hyphenate text {
margin-bottom:0;
}
* html p.hyphenate text {
margin-bottom:0;
}
*+html p.date {
letter-spacing: +0.04em;
}
* html p.date {
letter-spacing: +0.04em;
}
/* Ende IE CSS Hack */


